html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}
@media only screen and (min-width: 960px) and (max-width: 1000px) {
	.zerogrid{width:100%;}
	.top-inside{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.welcome-inside{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:left; padding-right:0%;}
	.services{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.body-title-inside{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:center;}
	.content-inside{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.content-title{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:center;}
	.feature{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left; text-align:center;}
}

@media only screen and (min-width: 769px) and (max-width: 960px) {
	.zerogrid{width:100%;}
	.top-inside { width:98%; text-align:center; padding-left:1%; padding-right:1%;}
 .welcome-inside { width:98%; text-align:left; padding-left:1%; padding-right:1%;}
 .form-box { width:36%;} .form-title h2.styleFontface { font-size:46px; line-height:52px;}
 .welcome-left { width:60%; text-align:right; padding-top:60px;}
 .body-title-inside { width:96%; margin-left:2%; margin-right:2%; text-align:center;}
.services { width:96%; height:auto; padding-left:2%; padding-right:2%; float:left;} .services ul {margin:0px; padding:0px; list-style-type:none;} 
		.services ul li { width:46%; float:left; padding-right:2%; padding-left:2%; margin-right:0%; display:block;  margin-bottom:30px; text-align:center;}
	.services ul li:last-child { width:46%; text-align:center; margin-left:27%; margin-right:27%; margin-bottom:0px;} .services ul li p { text-align:center;}
	
	.feature ul li { width:44%; padding-left:3%; padding-right:3%; margin-right:0%;}
 
	.content-title{ width:96%;  margin-left:2%; margin-right:2%; text-align:center;}
	.content-box { padding-bottom:40px;}
	.content-inside { width:80%; margin-left:10%; margin-right:10%; float:left; text-align:center;}
	 .content-left{ width:100%; text-align:center; } 
	 	.content-right{ width:100%; text-align:center; padding-top:24px;} .content-right p { text-align:center;}
		
			 .content-middle-left{ width:100%; text-align:center; padding-top:24px;}  .content-middle-left p { text-align:center;}
	 	.content-middle-right{ width:100%; text-align:center; }
		
.testimonial-inside { width:96%; margin-left:2%; margin-right:2%; text-align:center;}

	.button { width:90%; margin-left:5%; margin-right:5%;} .button:hover{ width:90%; margin-left:5%; margin-right:5%;}
	.button2{ width:30%; margin-left:35%; margin-right:35%;} .button2:hover{ width:30%; margin-left:35%; margin-right:35%;}
	.button3{ width:36%; margin-left:32%; margin-right:32%;} .button3:hover{ width:36%; margin-left:32%; margin-right:32%;}
	
		.footer-main-box { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
		h4.styleFontface { font-size:42px; line-height:46px;}
	
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.zerogrid{width:100%;}
	.top-inside { width:96%; text-align:center; margin-left:2%; margin-right:2%;}
	.top-left {width:100%; text-align:center;} .top-right{ width:100%; text-align:center; padding-top:24px;}
	#welcome { height:auto; width:100%; float:left; text-align:center;}
 .welcome-inside { width:90%; text-align:center; padding-left:5%; padding-right:5%; padding-top:40px;}
 .welcome-left { width:100%; text-align:center; padding-top:0px;} .welcome-left p { text-align:center;} .subnav ul li { width:100%; text-align:center;}
.form-box { width:64%; margin-top:20px; margin-left:18%; margin-right:18%;}
.body-title-inside { width:90%; margin-left:5%; margin-right:5%; text-align:center;}
 
 .services-box{ padding-bottom:30px; }
	.services { width:100%; height:auto; float:left;} .services ul {margin:0px; padding:0px; list-style-type:none;} .services ul li { width:80%; float:left; 
	display:block; text-align:center; padding-bottom:34px; margin-left:10%; margin-right:10%;} .services ul li p { text-align:center;}
	
			.feature { width:100%; height:auto; float:left;} .feature ul {margin:0px; padding:0px; list-style-type:none;} .feature ul li { width:90%; float:left; 
	display:block; text-align:center; margin-left:5%; margin-right:5%;} .feature ul li p { text-align:center;}
 
	.content-title{ width:96%;  margin-left:2%; margin-right:2%; text-align:center;}
	.content-inside { width:90%; margin-left:5%; margin-right:5%; float:left; text-align:center;}
	 .content-left{ width:100%; text-align:center; } 
	 	.content-right{ width:100%; text-align:center; padding-top:24px;} .content-right p { text-align:center;}
		
			 .content-middle-left{ width:100%; text-align:center; padding-top:24px;}  .content-middle-left p { text-align:center;}
	 	.content-middle-right{ width:100%; text-align:center; } 
			
			
	 .button{ width:84%; margin-left:8%; margin-right:8%;} .button:hover{ width:84%; margin-left:8%; margin-right:8%;}
	 .button2{ width:52%; margin-left:24%; margin-right:24%;} .button2:hover{ width:52%; margin-left:24%; margin-right:24%;}
	 .button3{ width:52%; margin-left:24%; margin-right:24%;} .button3:hover{ width:52%; margin-left:24%; margin-right:24%;}
	 
	.footer-main-box { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
			h1.styleFontface { font-size:44px; line-height:50px;}
	h2.styleFontface { font-size:36px; line-height:40px;}
	h3.styleFontface { font-size:36px; line-height:40px;}
	h4.styleFontface { font-size:42px; line-height:46px;}
	
}

@media only screen and (min-width: 300px) and (max-width: 479px)  {
	/* -------------------------------------------- */
	/* ------------------Grid System--------------- */
	.zerogrid{width:100%; }
	.top-inside { width:96%; text-align:center; margin-left:2%; margin-right:2%;}
	.top-left {width:100%; text-align:center;} .top-right{ width:100%; text-align:center; padding-top:20px;}
	#welcome { height:auto; width:100%; float:left; text-align:center;}
 .welcome-inside { width:90%; text-align:center; padding-left:5%; padding-right:5%; padding-top:40px;}
 .welcome-left { width:100%; text-align:center; padding-top:0px;} .welcome-left p { text-align:center;} .subnav ul li { width:100%; text-align:center; font-size:18px; line-height:30px;}
 .form-box { width:100%; margin-top:30px;}
 .body-title-inside { width:96%; margin-left:2%; margin-right:2%; text-align:center;}
 
 .services-box{ padding-bottom:30px; }
	.services { width:100%; height:auto; float:left;} .services ul {margin:0px; padding:0px; list-style-type:none;} .services ul li { width:90%; float:left; 
	display:block; text-align:center; padding-bottom:34px; margin-left:5%; margin-right:5%;} .services ul li p { text-align:center;}
	
		.feature { width:100%; height:auto; float:left;} .feature ul {margin:0px; padding:0px; list-style-type:none;} .feature ul li { width:90%; float:left; 
	display:block; text-align:center; margin-left:5%; margin-right:5%;} .feature ul li p { text-align:center;}
 
	.content-title{ width:96%;  margin-left:2%; margin-right:2%; text-align:center;}
	.content-inside { width:90%; margin-left:5%; margin-right:5%; float:left; text-align:center;}
	 .content-left{ width:100%; text-align:center; } 
	 	.content-right{ width:100%; text-align:center; padding-top:24px;} .content-right p { text-align:center;}
		
			 .content-middle-left{ width:100%; text-align:center; padding-top:24px;}  .content-middle-left p { text-align:center;}
	 	.content-middle-right{ width:100%; text-align:center; } 
			
			
	 .button{ width:86%; margin-left:7%; margin-right:7%;} .button:hover{ width:86%; margin-left:7%; margin-right:7%;}
	 .button2{ width:76%; margin-left:12%; margin-right:12%;} .button2:hover{ width:76%; margin-left:12%; margin-right:12%;}
	 .button3{  width:78%; margin-left:11%; margin-right:11%;} .button3:hover{  width:78%; margin-left:11%; margin-right:11%;}
	 
	.footer-main-box { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
		h1.styleFontface { font-size:40px; line-height:48px;}
	h2.styleFontface { font-size:30px; line-height:36px;}
	h3.styleFontface { font-size:30px; line-height:36px;}
	h4.styleFontface { font-size:40px; line-height:44px;}
		html {
		-webkit-text-size-adjust: none;
	}
}

	